
Redmine - Patch #6382

Issue PDF export variable usage

2010-09-13 18:25 - Felix Schäfer

Status: Closed Start date: 2010-09-13

Priority: Normal Due date:  

Assignee: Eric Davis % Done: 100%

Category: Code cleanup/refactoring Estimated time: 0.00 hour

Target version: 1.0.2   

Description

This doesn't actually break anything on the web frontend, but can break when using the issue PDF export from elsewhere than the

controller. Anyway, there's an @issue floating in a function using issue, the attached patch fixes that.

Associated revisions

Revision 4104 - 2010-09-20 04:55 - Eric Davis

Use the correct local variables in the PDF export. #6382

Contributed by Felix Schäfer

History

#1 - 2010-09-18 13:40 - Felix Schäfer

- Target version set to 1.0.2

#2 - 2010-09-20 04:53 - Eric Davis

- Status changed from New to Resolved

- Assignee set to Eric Davis

- % Done changed from 0 to 100

Fixed (with another variable issue) in r4104

#3 - 2010-09-20 05:51 - Eric Davis

- Status changed from Resolved to Closed

Merged into 1.0-stable for release in 1.0.2
